Subject: bug#6457: 24.0.50; Inappropriate error msg for set-variable

From: Glenn Morris <[email-masked]>
Date: Thu, 06 Feb 2014 03:06:23 -0500

Lars Ingebrigtsen wrote:

> I agree that it's a minor thing, but it's an "er what?" moment for the
> user.

Realistically, how often do you expect people to try to customize
integer variables to values larger than most-positive-fixnum?
"I wonder what will happen if I set this to an absurdly large value"
does not count.